Subject: Re: [lojban] Re: Software Translation of Lojban

From: Jay Kominek <[email-masked]>
Date: Thu, 13 Dec 2001 14:46:16 -0700 (MST)

On Thu, 13 Dec 2001, Invent Yourself wrote:

> My view, possibly pessimistic, is that nobody will (or should) take us
> seriously until we have code that runs.

My view, is that noone should start talking until there is debugged code.

However there appeared to be serious desire for a paper discussing the
feasibility of Lojban machine translation, and it didn't look like the
existance of such a paper could hurt. So I suggested some willingness.

That is, then, I guess, not the case. So I'll go back to remaining quiet
on the subject until I've got debugged code.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose